.TopBlockText {font-size:14px; font-family:Arial; color:#ffffff; font-weight:normal}
.TopBlockH1 {font-size:46px; font-family:Arial; color:#fbcb00; font-weight:bold}
.menu {font-size:16px; font-family:Arial; color:#889fc3; font-weight:bold; text-decoration:none;}
.activemenu { font-size:16px; font-family:Arial; font-weight:bold; text-decoration:none; padding: 4px; background:#889fc3; color:white;}
.navmenuH1 {font-size:14px; font-family:verdana; font-weight:bold; color:#32322c; padding-left:10} 
.navmenuA {font-size:14px; font-family:verdana; font-weight:regular; color:#3c6294; text-decoration:none; padding-left:20}
.navmenuActive {font-size:14px; font-family:verdana; font-weight:bold; color:#3c6294; text-decoration:none; padding-left:20}
.TopSecondH1 {font-size:14px; font-family:Arial; color:#ffffff; font-weight:normal}
.TopSecondLists {font-size:13px; font-family:Arial; color:#ffffff; font-weight:normal}

.news {text-align:justify; font-size:14px; font-family: verdana;color:#4e4e4e; padding-right: 25px; padding-left: 25px}
.newslnk {font-size:14px; font-family: verdana;color:#3c6294; padding-right: 0px; padding-left: 0px; text-decoration:none; font-weight:bold;}
.downloadslnk {font-size:12px; font-family: verdana;color:#3c6294; padding-right: 0px; padding-left: 0px; text-decoration:none; font-weight:bold;}
.newsH1{font-size:13px; font-family: verdana; color:#4e4e4e; font-weight:bold; padding-left:10px; padding-right:10px}
.newsDate {font-size:13px; font-family: verdana;color:#1f6000;font-weight:normal; line-height:100%; padding-left:20}

.MainBlockH1 {font-size:20px; font-family: "Abadi MT Condensed Extra Bold" URL (fonts/Abadi_MT_Condensed_Extra_Bold.ttf); color:#1f6500; font-weight:normal; padding-left:20}
.MainBlockText {font-size:14px; font-family: verdana;color:#4e4e4e;font-weight:normal; line-height:150%; padding-left:20; padding-right:20}
.MainBlockTextM {font-size:12px; font-family: verdana;color:#4e4e4e;font-weight:normal; line-height:150%; padding-left:20; padding-right:20;}
.MainBlockH2 {font-size:14px; font-family: verdana;color:#484848;font-weight:bold; line-height:100%; padding-left:20}	
.MainBlockTextUG {font-size:14px; font-family: verdana;color:#4e4e4e;font-weight:normal; line-height:150%; padding-left:0; padding-right:0}

.MainBlockAdsH1 {font-size:18px; text-align:justify; font-family:sans-serif; color:#1f6000; font-weight:normal; padding:20}
.MainBlockAds {font-size:16px; font-family: verdana;color:#696969;font-weight:normal; line-height:100%; padding-left:20}
.li {padding-left:20}
.contactsales {font-size:17px; font-family:verdana; color:#ffffff; font-weight:bold; align:centre;}
.sdkDetails {font-size:17px; font-family:verdana; color:#ffffff; font-weight:bold; background:#36a505; padding: 4px; -webkit-border-radius: 0em; text-decoration:none}
	
.ugdPic {height:50%; margin:5px;}